-- 基础信息
base_info = {
	group_id = 133313053
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 53001, gadget_id = 70330409, pos = { x = -533.010, y = -46.432, z = 5325.123 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 53002, gadget_id = 70330409, pos = { x = -547.130, y = -57.152, z = 5367.359 }, rot = { x = 0.000, y = 83.076, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 53004, gadget_id = 70330409, pos = { x = -481.879, y = -83.610, z = 5428.182 }, rot = { x = 350.233, y = 0.000, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 53001, 53002, 53004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
